%  a=dir('*.out'); for i=1:length(a),load(a(i,1).name);end;
% load disp2Y.out;load disp1Y.out;load ele2212g.out;
clc


YMatrix1 = ele2212g(:,2); % for ploting hysteresis
X1 = disp2Y(:,2) - disp1Y(:,2); % for ploting hysteresis


% Create figure
figure1 = figure;

% Create axes
axes1 = axes('Parent',figure1,'FontSize',20,'FontName','Arial');
%         xlim([0 50]);
box(axes1,'on');
grid(axes1,'on');
hold(axes1,'all');

% Create multiple lines using matrix input to plot
plot1 = plot(X1,YMatrix1,'Parent',axes1,'LineWidth',2);
set(plot1(1),'DisplayName','hys. loop');

% Create xlabel
xlabel('displacement (inch)','FontSize',24,'FontName','Arial');

% Create ylabel
ylabel('force (kips)','FontSize',24,...
    'FontName','Arial');

% Create title
title('verification','FontSize',16,'FontName','Arial');

% Create legend
legend1 = legend(axes1,'show');
set(legend1,...
    'Location','SouthEast','FontSize',20,'FontName','Arial');


